﻿/*
	File            : /[sitename]/styles/site-styles.css
	Description     : Styles available for use across the web site.
	Changes			:  10/17/08 - updated for puproses of training
				11/18/09 - changed .nec class to be used on anything not just h3
*/

#tier4innerContent #v1list li {
	display: list-item; 
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em; 
	font-size: 1.1em; 
	list-style-type: disc;
	color: #444444;
	padding-bottom:1.25px;

}


/* styles for the See Also or Quick Facts table. */
/*width and align:right set in table */
/***********************************************/
.seealso {
	margin: 0px 0px 5px 20px; 
	border: 1px solid #2E498F;
	font-size: 90%;

}

/* style for the title, first row th cell */
.seealso th {
	color: #ffffff;
	font-weight: bold;
	background-color: #2E498F;
	padding: 2px;
	text-align: left;	
}

/* style for the content cell of the table */
.seealso td {
	background: url(/VISN1/images/greystripes.gif) repeat;
	padding: 3px;
		}

	
/* styles for page not found and refer pages */
/********************************************/
body.movepagebody {
	background-color: #2E3A3F;
	color: #000;
}
	
div.movepage {	
		width: 620px; 
		padding: 40px 40px 20px 40px; 
		background-color:#fff;
		color: #000; 
		border: 1px solid #000000; 
		margin: 20px 20px 20px 20px;
}
		
div.movepage p {
	font-family: arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 140%;
}
	
div.movepage h1 {
	padding: 20px 50px 10px 40px;
	background-color: #f8f3E2;
	border-bottom: 1px solid #aaa;
	margin: -50px -40px 20px -40px;
	font-size: 1.5em;
	color: #6b1424;
	font-family: arial, helvetica, sans-serif;
}

/* styles for returning combat vet section faq page */
/***************************************************/

a.faq {
text-decoration:none;
}

a.faq:visited {
color:#234C9F;
}

a.faq:hover {
color: #4CA8FF;
}

/* styles for newsletters */
/*************************/
.nec {
color: #1f2c56;
}

ul.grey {
	list-style-type: square;
	color: #999999;
	margin-top:-1em; 
	}
	
ul.star {
	margin-top: -1em;
	list-style-image: url(/VISN1/images/star.gif);
}

#necphotos {
	border:solid 1px #333333;
	text-align: center;
}

#necphotos img {padding:3px}
	

/* some borrowed and adjusted prototype code for right-column goodness and bullets that behave nicely */
/******************************************************************************************************/
table#mycontent {}								/* set id of main table to this... */
table#mycontent ul {list-style:square;}     	/* anything within the main content area will have a square bullet */
table#mycontentright {width:200px;}		  		/* set width of the right column */
table#mycontent ul li {margin-left:-18px;}		/* any bullets in the main content area will not be quite so indented */



/* different color tables updated 10/24/08 with gradient in the th*/
/***********************************************/
/* .greentable {margin: 0px 0px 5px 0px; border: solid #a5f5bb 1px; }
.greentable th {background-color: #A5F5BB; padding: 3px; text-align: left; background-image:url(/VISN1/images/styles/bg-green.jpg); background-repeat: repeat-x; background-position: center top;}
.greentable td {background-color:#E2FCEA;	padding: 3px, 3px, 10px, 3px;}  */


.greentable {margin: 0px 0px 5px 0px; border: solid #d4fbe0 1px; }
.greentable th {background-color: #d4fbe0; padding: 3px; text-align: left;}
.greentable td {background-image:url(/VISN1/images/styles/lightgreenstripe.gif); background-color:#e2fcea; padding: 3px, 3px, 10px, 3px;}    

/* .ivorytable {margin: 0px 0px 5px 0px; border: solid #fbffa3 1px;}
.ivorytable th {background-color: #FCFFB9; padding: 3px; text-align: left; background-image:url(/VISN1/images/styles/bg-ivory.jpg); background-repeat: repeat-x; background-position: center top;}
.ivorytable td {background-color:#feffeb; padding: 3px, 3px, 10px, 3px;} */

.ivorytable {margin: 0px 0px 5px 0px; border: solid  #ddd 1px;}
.ivorytable th {background-color:#ddd; padding: 3px; text-align: left;}
.ivorytable td {background-image: url(/VISN1/images/styles/lightergreystripe.gif); background-color: #eee; padding: 3px, 3px, 10px, 3px;} 

/*.bluetable {margin: 0px 0px 5px 0px; border: solid #c6d2ee 1px;}
.bluetable th {background-color: #c6d2ee; padding: 3px; text-align: left; background-image:url(/VISN1/images/styles/bg-blue.jpg); background-repeat: repeat-x; background-position: center top;}
.bluetable td {	background-color:#E6EBF7; padding: 3px; padding-bottom: 10px;}*/

.bluetable {margin: 0px 0px 5px 0px; border: solid #dce3f3 1px;}
.bluetable th {background-color: #dce3f3; padding: 3px; text-align: left;}
.bluetable td {background-image: url(/VISN1/images/styles/lightbluestripe.gif); background-color:rgb(230, 235, 247); padding: 3px, 3px, 10px, 3px;}

.peachtable {margin: 0px 0px 5px 0px; border: solid #ffcca8 1px;}
.peachtable th {background-color: #FFD1B0; padding: 3px; text-align: left;  background-image:url(/VISN1/images/styles/bg-peach.jpg); background-repeat: repeat-x; background-position: center top;}
.peachtable td {background-color:#FFEEE1; padding: 3px, 3px, 10px, 3px;}

.peritable {margin: 0px 0px 5px 0px; border:solid #b3b3db 1px;}
.peritable th {	background-color: #c7c7ea; padding: 3px; text-align: left;  background-image:url(/VISN1/images/styles/bg-peri.jpg); background-repeat: repeat-x; background-position: center top; }
.peritable td {	background-color:#e4e4f3;	padding: 3px, 3px, 10px, 3px;}

.pinktable {margin: 0px 0px 5px 0px; border:solid #fbbaf9 1px;}
.pinktable th {background-color: #fbbaf9; padding: 3px; text-align: left; background-image:url(/VISN1/images/styles/bg-pink.jpg); background-repeat: repeat-x; background-position: center top;}
.pinktable td {background-color:#fbe3fa; padding: 3px, 3px, 10px, 3px;} 



.emergencytable {margin: 0px 0px 5px 0px; border: 1px solid #f00;}
.emergencytable th {background-color: #ff0000; padding: 3px; text-align: left; color:#fff}
.emergencytable td {background-color: #fff; padding: 3px; text-align: left;}


/************************************************************/
/************************************************************/
/* Homepage styles for new layout with divs only 2012_09_18 */
#top {
	margin-top: 5px; 
	margin-bottom: 15px
}

#locationslinks {
	width:180px;
	min-height:270px;
	float:right;
	background-image: url(/VISN1/images/styles/lightergreystripe.gif);
	background-color: #eee;
	border: solid #ddd 1px;
}

h3 {
	margin-top:0px; 
	margin-bottom:6px;
	padding-bottom: 3px; 
	padding-top: 3px;
	
}

#locationslinks h3 {
	background-color:#ddd; 
	text-align:center;
}

#locationslinks p, #bottom p {
	margin-top:0px;
	padding: 0 3px 0 3px;
}

#rotate {
	600px;float;left;
	min-height:250px;
	background-color:#fff;
	margin-right:5px;
}

#bottom {
	background-color:#eee;
	clear:both;
}

#vids, #programs, #buttons {
	width:180px;
	float:left;
	margin-right:21px;
}

#vids {
	 background-color:#e2fcea; 
	 min-height: 255px;
	 background-image:url(/VISN1/images/styles/lightgreenstripe.gif); 
	 border: solid #d4fbe0 1px;
}

#vids h3 {
	/*background-image: url(http://www.newengland.va.gov/VISN1/images/styles/bg-green.jpg); */
	background-color: #d4fbe0;
	text-align:center;
}

#programs {
	background-color:rgb(230, 235, 247);
	background-image: url(/VISN1/images/styles/lightbluestripe.gif);
	min-height: 255px;	
	border: solid #dce3f3 1px;
}

#programs h3 {
	 /*background-image: url(http://www.newengland.va.gov/VISN1/images/styles/bg-blue.jpg);*/
	 background-color: #dce3f3;
	 text-align:center;
}